.pressimgcard {
  width: 20rem;
}
.pressimgcard .presscardbody {
  text-align: left;
  padding: 0rem;
}
.pressimgcard .card-body {
  padding: 1rem 0rem;
}
.pressimgcard .presscardbody .press-card-title {
  text-decoration: underline;
  color: #777777;
  font-size: 16px;
  font-weight:400;
}
.pressimgcard .presscardbody .press-card-desc {
  color: #777777;
  font-size: 14px;
}
